<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.ProdProductionThresholdMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, min_CFCHL, min_BYCHL, min_YFCHL, min_MRWLL, min_RZZ, min_FZCHL, min_QRDPL, min_PZFML, min_PJWCZS, min_PJWCHZS, min_PJWCZCZS, min_WDNZZS, min_PJWDNZ, min_FCCTS, min_SCWS, min_PSY, farm_id
    </sql>

</mapper>
